for(var i = 0; i < 278; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u115'] = 'center';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u7'] = 'center';gv_vAlignTable['u45'] = 'center';gv_vAlignTable['u79'] = 'top';gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u49'] = 'center';document.getElementById('u64_img').tabIndex = 0;

u64.style.cursor = 'pointer';
$axure.eventManager.click('u64', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u226'] = 'top';gv_vAlignTable['u171'] = 'center';gv_vAlignTable['u135'] = 'top';gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u191'] = 'center';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u210'] = 'center';document.getElementById('u186_img').tabIndex = 0;

u186.style.cursor = 'pointer';
$axure.eventManager.click('u186', function(e) {

if (true) {

	SetPanelState('u126', 'pd2u126','none','',500,'none','',500);

}
});
gv_vAlignTable['u150'] = 'center';document.getElementById('u105_img').tabIndex = 0;

u105.style.cursor = 'pointer';
$axure.eventManager.click('u105', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u117'] = 'center';gv_vAlignTable['u268'] = 'center';gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u259'] = 'center';gv_vAlignTable['u189'] = 'center';gv_vAlignTable['u250'] = 'center';gv_vAlignTable['u163'] = 'center';gv_vAlignTable['u205'] = 'top';gv_vAlignTable['u108'] = 'center';gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u238'] = 'center';gv_vAlignTable['u245'] = 'center';gv_vAlignTable['u62'] = 'top';gv_vAlignTable['u11'] = 'center';gv_vAlignTable['u43'] = 'center';document.getElementById('u14_img').tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {

	SetPanelVisibility('u27','','none',500);
function waitu874e71e8cdd749e4b2cff2533f5ab4131() {

	SetPanelVisibility('u27','hidden','none',500);
function waitua816d9d97a8743028474e955b3f9315c1() {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);
}
setTimeout(waitua816d9d97a8743028474e955b3f9315c1, 500);
}
setTimeout(waitu874e71e8cdd749e4b2cff2533f5ab4131, 1000);

}
});
gv_vAlignTable['u176'] = 'top';gv_vAlignTable['u208'] = 'center';gv_vAlignTable['u266'] = 'center';gv_vAlignTable['u47'] = 'center';document.getElementById('u213_img').tabIndex = 0;

u213.style.cursor = 'pointer';
$axure.eventManager.click('u213', function(e) {

if (true) {

	SetPanelState('u1', 'pd3u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u184'] = 'top';gv_vAlignTable['u89'] = 'top';gv_vAlignTable['u264'] = 'center';gv_vAlignTable['u216'] = 'center';gv_vAlignTable['u233'] = 'top';gv_vAlignTable['u146'] = 'top';gv_vAlignTable['u214'] = 'center';gv_vAlignTable['u110'] = 'top';gv_vAlignTable['u78'] = 'top';gv_vAlignTable['u179'] = 'top';gv_vAlignTable['u57'] = 'top';gv_vAlignTable['u253'] = 'center';gv_vAlignTable['u197'] = 'center';gv_vAlignTable['u161'] = 'center';gv_vAlignTable['u203'] = 'center';gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u231'] = 'center';document.getElementById('u131_img').tabIndex = 0;

u131.style.cursor = 'pointer';
$axure.eventManager.click('u131', function(e) {

if (true) {

	SetPanelState('u126', 'pd1u126','none','',500,'none','',500);

}
});
gv_vAlignTable['u71'] = 'center';gv_vAlignTable['u174'] = 'top';gv_vAlignTable['u225'] = 'top';gv_vAlignTable['u119'] = 'center';gv_vAlignTable['u145'] = 'top';gv_vAlignTable['u51'] = 'top';gv_vAlignTable['u182'] = 'top';gv_vAlignTable['u69'] = 'center';document.getElementById('u258_img').tabIndex = 0;

u258.style.cursor = 'pointer';
$axure.eventManager.click('u258', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u243'] = 'center';gv_vAlignTable['u143'] = 'top';gv_vAlignTable['u240'] = 'top';gv_vAlignTable['u153'] = 'top';gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u75'] = 'center';document.getElementById('u164_img').tabIndex = 0;

u164.style.cursor = 'pointer';
$axure.eventManager.click('u164', function(e) {

if (true) {

	SetPanelState('u126', 'pd2u126','none','',500,'none','',500);

}
});
gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u195'] = 'center';gv_vAlignTable['u201'] = 'center';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u157'] = 'center';gv_vAlignTable['u136'] = 'top';gv_vAlignTable['u73'] = 'center';gv_vAlignTable['u137'] = 'top';gv_vAlignTable['u65'] = 'center';gv_vAlignTable['u181'] = 'center';document.getElementById('u198_img').tabIndex = 0;

u198.style.cursor = 'pointer';
$axure.eventManager.click('u198', function(e) {

if (true) {

	SetPanelState('u1', 'pd0u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u257'] = 'center';gv_vAlignTable['u169'] = 'center';gv_vAlignTable['u56'] = 'top';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u187'] = 'center';gv_vAlignTable['u106'] = 'center';gv_vAlignTable['u272'] = 'center';gv_vAlignTable['u236'] = 'center';gv_vAlignTable['u139'] = 'center';gv_vAlignTable['u87'] = 'center';gv_vAlignTable['u53'] = 'center';gv_vAlignTable['u193'] = 'center';document.getElementById('u12_img').tabIndex = 0;

u12.style.cursor = 'pointer';
$axure.eventManager.click('u12', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u121'] = 'center';gv_vAlignTable['u155'] = 'top';gv_vAlignTable['u84'] = 'top';gv_vAlignTable['u50'] = 'top';gv_vAlignTable['u239'] = 'top';gv_vAlignTable['u20'] = 'top';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u227'] = 'top';document.getElementById('u170_img').tabIndex = 0;

u170.style.cursor = 'pointer';
$axure.eventManager.click('u170', function(e) {

if (true) {

	SetPanelState('u126', 'pd1u126','none','',500,'none','',500);

}
});
gv_vAlignTable['u221'] = 'center';gv_vAlignTable['u134'] = 'center';gv_vAlignTable['u219'] = 'top';gv_vAlignTable['u255'] = 'center';document.getElementById('u209_img').tabIndex = 0;

u209.style.cursor = 'pointer';
$axure.eventManager.click('u209', function(e) {

if (true) {

	SetPanelState('u206', 'pd1u206','none','',500,'none','',500);

	SetPanelState('u246', 'pd0u246','none','',500,'none','',500);

	SetPanelVisibility('u246','','none',500);
function waitu157a27d9756c46748265767599643ab11() {

	SetPanelVisibility('u246','hidden','none',500);
}
setTimeout(waitu157a27d9756c46748265767599643ab11, 1000);

}
});
gv_vAlignTable['u128'] = 'center';gv_vAlignTable['u94'] = 'center';gv_vAlignTable['u185'] = 'top';gv_vAlignTable['u9'] = 'center';document.getElementById('u200_img').tabIndex = 0;

u200.style.cursor = 'pointer';
$axure.eventManager.click('u200', function(e) {

if (true) {

	SetPanelState('u1', 'pd6u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u104'] = 'center';gv_vAlignTable['u270'] = 'center';gv_vAlignTable['u234'] = 'top';gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u140'] = 'top';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u277'] = 'center';gv_vAlignTable['u111'] = 'top';gv_vAlignTable['u109'] = 'top';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u204'] = 'top';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u148'] = 'center';gv_vAlignTable['u90'] = 'top';gv_vAlignTable['u262'] = 'center';gv_vAlignTable['u175'] = 'top';document.getElementById('u217_img').tabIndex = 0;

u217.style.cursor = 'pointer';
$axure.eventManager.click('u217', function(e) {

if (true) {

	SetPanelState('u1', 'pd5u1','swing','left',500,'swing','left',500);

}
});
document.getElementById('u129_img').tabIndex = 0;

u129.style.cursor = 'pointer';
$axure.eventManager.click('u129', function(e) {

if (true) {

	SetPanelState('u126', 'pd0u126','none','',500,'none','',500);

}
});
gv_vAlignTable['u183'] = 'top';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u113'] = 'center';gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u241'] = 'top';gv_vAlignTable['u154'] = 'top';gv_vAlignTable['u232'] = 'top';gv_vAlignTable['u63'] = 'top';gv_vAlignTable['u83'] = 'top';gv_vAlignTable['u275'] = 'center';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u229'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u96'] = 'center';gv_vAlignTable['u59'] = 'center';document.getElementById('u207_img').tabIndex = 0;

u207.style.cursor = 'pointer';
$axure.eventManager.click('u207', function(e) {

if (true) {

	SetPanelState('u206', 'pd0u206','none','',500,'none','',500);

	SetPanelState('u246', 'pd1u246','none','',500,'none','',500);

	SetPanelVisibility('u246','','none',500);
function waitueec36c54b1fa4dd6b331237aca5f33a11() {

	SetPanelVisibility('u246','hidden','none',500);
}
setTimeout(waitueec36c54b1fa4dd6b331237aca5f33a11, 1000);

}
});
document.getElementById('u160_img').tabIndex = 0;

u160.style.cursor = 'pointer';
$axure.eventManager.click('u160', function(e) {

if (true) {

	SetPanelState('u126', 'pd0u126','none','',500,'none','',500);

}
});
document.getElementById('u211_img').tabIndex = 0;

u211.style.cursor = 'pointer';
$axure.eventManager.click('u211', function(e) {

if (true) {

	SetPanelState('u1', 'pd2u1','swing','left',500,'swing','left',500);

}
});
document.getElementById('u124_img').tabIndex = 0;

u124.style.cursor = 'pointer';
$axure.eventManager.click('u124', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u144'] = 'top';gv_vAlignTable['u167'] = 'center';gv_vAlignTable['u142'] = 'center';document.getElementById('u93_img').tabIndex = 0;

u93.style.cursor = 'pointer';
$axure.eventManager.click('u93', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u130'] = 'center';gv_vAlignTable['u165'] = 'center';gv_vAlignTable['u199'] = 'center';gv_vAlignTable['u125'] = 'center';gv_vAlignTable['u173'] = 'center';document.getElementById('u215_img').tabIndex = 0;

u215.style.cursor = 'pointer';
$axure.eventManager.click('u215', function(e) {

if (true) {

	SetPanelState('u1', 'pd4u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u67'] = 'center';gv_vAlignTable['u248'] = 'center';gv_vAlignTable['u224'] = 'center';gv_vAlignTable['u77'] = 'center';gv_vAlignTable['u0'] = 'top';gv_vAlignTable['u152'] = 'center';gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u218'] = 'center';gv_vAlignTable['u26'] = 'center';